FROM k8sdev.mbbank.com.vn/support/nginx:1.21.4
COPY dist/apps/dashboard-manager /usr/share/nginx/html/dashboard-manager
COPY cicd/tanzu-dev/dashboard-manager/nginx-custom.conf /etc/nginx/conf.d/default.conf

# expose port 4201 
EXPOSE 4201